@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Rubik", sans-serif;
}

body {
  min-height: 100vh;
  background-size: cover;
  background-position: center;
  background: #efefef;
}
a {
  text-decoration: none;
}

a:active {
  color: red;
}

@media screen and (min-width: 800px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 75px;
    padding: 20px 100px;
    background: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
    box-shadow: 0 4px 40px #00000014;
  }

  .header-start-here {
    background-color: #47ab5b;
    padding: 10px 20px;
    color: #fff;
    border-radius: 4px;
  }
  .header-links {
    color: #005e39;
  }
  .top-link {
    padding-right: 50px;
    font-size: 16px;

    color: #005e39;
  }
  .toggle-btn {
    display: none;
  }
  .navbar {
    display: none;
  }

  .section-a {
    height: 388px;
    margin-top: 75px;
    min-width: 100%;
    background-image: url("../images/bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .section-a-container {
    position: absolute;
    left: 75px;
    top: 150px;
  }
  .section-a-top {
    font-weight: 700;
    font-size: 32px;
  }
  .section-a-bottom {
    font-weight: 500;
    font-size: 32px;
  }
  .portal-div {
    margin-top: 40px;
  }
  .portal-login {
    background-color: #005e39;
    color: #fff;
    padding: 15px 30px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 231px;
  }
  .section-b {
    height: 590px;
    background-color: #0e8154;
    min-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .subsection-b {
    height: 441px;
    width: 1264px;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    border-radius: 15px;
  }
  .subsection-b-right {
    background-color: #fff8e1;
    width: 643px;
    height: 442px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    border-radius: 18px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-weight: 600;
    font-size: 20px;
  }
  .subsection-b-left {
    height: 442px;
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .subsection-b-left-header {
    font-size: 24px;
    font-weight: 500;
  }
  .subsection-b-steps {
    border-style: solid;
    color: #0e8154;
    font-weight: 500;
    border-width: 1px;
    border-color: #95a9a7;
    border-radius: 4px;
    padding: 19px 32px;
    margin-top: 22px;
    margin-bottom: 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .subsection-b-steps-span {
    margin-right: 10px;
  }
  .download-button {
    margin-left: 20px;
  }
  ol {
    list-style-position: inside;
    font-weight: 400;
    font-size: 16px;
    margin-top: 40px;
  }
  ol li {
    border-bottom: 1px solid #b5c3c2;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    word-wrap: break-word;
  }
  .section-c {
    height: 543px;
    background-color: #fff;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .subsection-c {
    height: 441px;
    width: 1264px;
    background-color: #95a9a73d;
    display: flex;
    justify-content: space-between;
    border-radius: 15px;
  }
  .subsection-c-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px;
    padding-top: 40px;
  }
  .subsection-c-right-h {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 20px;
  }
  .subsection-c-right-p {
    font-size: 20px;
    font-style: italic;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  footer {
    height: 60px;
    color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 88px;
    padding-right: 88px;
    background-color: #e9eded;
  }
  #people-image {
    width: 617px;
    height: 441px;
    background-image: url("../images/people.svg");

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 8px;
  }
}
@media screen and (max-width: 800px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 85px;
    padding: 20px 20px;
    background: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
    box-shadow: 0 4px 40px #00000014;
  }
  .header-links {
    display: none;
  }
  .toggle-btn {
    position: block;
    font-size: 24px;
    color: #0e0f55;
    cursor: pointer;
  }
  .toggle-btn.active::before {
    content: "\f00d";
  }
  .navbar a {
    font-weight: 400;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    margin-left: 20px;
  }
  .navbar a:hover {
    font-weight: 600;
    font-size: 14px;
    color: #0e0f55;
  }
  header .navbar {
    position: absolute;
    top: 100%;
    right: 0;
    width: 200px;
    background: #fff;
    text-align: right;
    transform: scale(0);
    transition: 0.2s;
    transform-origin: top center;
    box-shadow: 0 4px 40px #00000014;
  }

  header .navbar.active {
    transform: scale(1);
  }

  header .navbar a {
    display: block;
    margin-block: 20px;
    margin-right: 40px;
  }
  .section-a {
    height: 371px;
    margin-top: 85px;
    min-width: 100%;
    background-image: url("../images/bg.png");
    background-repeat: no-repeat;
  }
  .section-a-container {
    position: absolute;
    left: 38px;
    top: 171px;
  }
  .section-a-top {
    font-weight: 700;
    font-size: 24px;
  }
  .section-a-bottom {
    font-weight: 500;
    font-size: 24px;
  }
  .portal-div {
    margin-top: 40px;
  }
  .portal-login {
    background-color: #005e39;
    color: #fff;
    padding: 15px 30px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 231px;
  }
  .section-b {
    height: 891px;
    background-color: #0e8154;
    min-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .subsection-b {
    height: 781px;
    width: 378px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 15px;
  }
  .subsection-b-left {
    height: 442px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .subsection-b-left-header {
    font-size: 16px;
    font-weight: 500;
  }
  .subsection-b-steps {
    border-style: solid;
    color: #0e8154;
    font-weight: 500;
    font-size: 14px;
    border-width: 1px;
    border-color: #95a9a7;
    border-radius: 4px;
    padding: 19px 12px;
    margin-top: 22px;
    margin-bottom: 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .subsection-b-steps-span {
    margin-right: 10px;
  }
  .subsection-b-right {
    background-color: #fff8e1;
    width: 378px;
    height: 442px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    border-radius: 18px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-weight: 600;
    font-size: 20px;
  }
  ol {
    list-style-position: inside;
    font-weight: 400;
    font-size: 16px;
    margin-top: 40px;
  }
  ol li {
    border-bottom: 1px solid #b5c3c2;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    word-wrap: break-word;
  }

  .section-c {
    min-height: 848px;
    background-color: #fff;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .subsection-c {
    min-height: 737px;
    width: 378px;
    background-color: #95a9a73d;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 15px;
  }
  .subsection-c-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px 40px;
    width: 378px;
  }
  .subsection-c-right-h {
    font-size: 24px;
    font-weight: 500;
  }
  .subsection-c-right-p {
    font-size: 20px;
    font-style: italic;
    margin-top: 30px;
  }
  #people-image {
    width: 378px;
    height: 411px;
    background-image: url("../images/people.svg");
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 30px;
    border-radius: 8px;
  }

  footer {
    display: none;
  }
}
